[data-slides] {
    background-image: url(../homeslides/logoview3.jpg); /* Default image. */
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 1005px 405px;
    transition: background 1s linear;
}

/* Use additional CSS to control the `height` of `[data-slides]`, like so: */

.test {
  height: 405px;
 
}
/*@media all and (min-width: 48em) {
    .test { height: 405px; }*/

/* ------------- end main CSS  ---------------------------*/ 
/* Media queries */
/* -------------------------------------------------------------*/			
/* large screen mobiles */
@media only screen and (max-width: 769px){
.test {
  height: 310px;
}/*end large screen mobiles */
/* -------------------------------------------------------------*/	
/* iphones and other mobiles */
@media only screen and (max-width: 600px){
.test {
  height: 242px;
}/*end iphones and other mobiles */
/* -------------------------------------------------------------*/	
/* small mobiles */
@media only screen and (max-width: 480px){
.test {
  height: 193px;
}/*end small mobiles */
/* -------------------------------------------------------------*/	
/* smallest mobiles */
@media only screen and (max-width: 375px){
.test {
  height: 129px;
}/*  end smallest mobiles */